#!/bin/bash

if command -v python3 &>/dev/null; then
    python="python3"
else
    python="python"
fi

if [ -d .venv ]; then exit 0; fi

$python -m venv .venv
source .venv/bin/activate

$python -m pip install --upgrade pip
$python -m pip install -r client/requirements.txt
